{
  "main": {
    "id": "0f1a50cc9cdcf61c",
    "type": "split",
    "children": [
      {
        "id": "e76e23f2b211baea",
        "type": "leaf",
        "state": {
          "type": "markdown",
          "state": {
            "file": "01.02 Home/@Main Dashboard.md",
            "mode": "preview",
            "source": false
          }
        }
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "f074102039f2fcaa",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "1f6a6b4151d812b3",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {}
        }
      },
      {
        "id": "4e46ae5bf975f6c1",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          }
        }
      },
      {
        "id": "f2f6c9b29ed65fd4",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true
          }
        }
      },
      {
        "id": "c4b207c5aa35ba04",
        "type": "leaf",
        "state": {
          "type": "VIEW_TYPE_LONGFORM_EXPLORER",
          "state": {}
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "5aad8a4c68b0a22e",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "f7776a9d170a0f9f",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "file": "01.02 Home/@Main Dashboard.md",
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": false
          }
        }
      },
      {
        "id": "e912968a094a8dbe",
        "type": "leaf",
        "state": {
          "type": "outgoing-link",
          "state": {
            "file": "01.02 Home/@Main Dashboard.md",
            "linksCollapsed": false,
            "unlinkedCollapsed": false
          }
        }
      },
      {
        "id": "b97781c9415c1b78",
        "type": "leaf",
        "state": {
          "type": "hackernews-view",
          "state": {}
        }
      },
      {
        "id": "a64402126e020fab",
        "type": "leaf",
        "state": {
          "type": "online.tokuhirom.obsidian-stopwatch-plugin",
          "state": {}
        }
      },
      {
        "id": "0a9128e6906fd0b4",
        "type": "leaf",
        "state": {
          "type": "RSS_FEED",
          "state": {}
        }
      },
      {
        "id": "c8e3e73aa58f1fd8",
        "type": "leaf",
        "state": {
          "type": "advanced-tables-toolbar",
          "state": {}
        }
      },
      {
        "id": "7780204a63e8a6d2",
        "type": "leaf",
        "state": {
          "type": "reminder-list",
          "state": {}
        }
      },
      {
        "id": "95cc78ec7a4c77e3",
        "type": "leaf",
        "state": {
          "type": "DICE_ROLLER_VIEW",
          "state": {}
        }
      }
    ],
    "currentTab": 2
  },
  "active": "e76e23f2b211baea",
  "lastOpenFiles": [
    "06.02 Investments/QED Naval.md",
    "01.02 Home/@Main Dashboard.md",
    "00.01 Admin/Calendars/2022-07-27.md",
    "00.03 News/The metamorphosis of J.K. Rowling.md",
    "00.03 News/Meet the Lobbyist Next Door.md",
    "00.01 Admin/Calendars/2022-07-26.md",
    "00.01 Admin/Calendars/2022-07-25.md",
    "00.03 News/The Age of the Superyacht.md",
    "00.03 News/Saudi Crown Prince’s $500 Billion ’Smart City’ Faces Major Setbacks.md",
    "00.01 Admin/Calendars/2022-07-24.md"
  ]
}